Heads up, WordPress admins. The WordPress SMTP plugin has a serious vulnerability that allows an adversary to reset passwords and hack accounts. Update your site now to the latest plugin version, if haven’t done it already. Researchers from NinTechNet have discovered a serious vulnerability affecting the WordPress SMTP plugin. […]

Click here to view original web page at latesthackingnews.com